#ifndef __ACTTESTFIXTURE_PRIVATE_H__
#define __ACTTESTFIXTURE_PRIVATE_H__

static void     __ITestFixture_Delete(ITestFixture* pMe);
static char*    __ITestFixture_name(ITestFixture* pme);
static PFNTEST  __ITestFixture_test(ITestFixture* pme);


#endif //  __ACTTESTFIXTURE_PRIVATE_H__

